CTAGS-LANG-MESON(7)

NAME
ctags-lang-meson - Random notes about tagging Meson build scripts with Universal Ctags

SYNOPSIS
ctags ... --languages=+Meson ...
ctags ... --language-force=Meson ...
ctags ... --map-Meson=+(meson.build) ...

DESCRIPTION

This man page gathers random notes about tagging Meson build scripts.

  Change since "0.0"

•   New kinds cfgdata and cfgvar

SEE ALSO

ctags(1), ctags-client-tools(7)